import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from './generic/app.baseentity';
import { AppBaseFilter } from './generic/app.baseentityfilter';

export class WebAppToWebAppAdditionalRole extends AppBaseEntity {
  typeName = EN_AppEntities.WebAppToWebAppAdditionalRole;
  webAppToWebAppAdditionalRoleId: number;
  employeeToWebAppId: number;
  webAppAdditionalRoleId: number;

  public get entityId() {
    return this.webAppToWebAppAdditionalRoleId;
  }
  public set entityId(value) {
    this.webAppToWebAppAdditionalRoleId = value;
  }
}
